<template name="createWorkspace">
    {{#requireAuthentication}}
        <div id="workspace-page" class="container">
            <div class="well">
                <h1>Blockly</h1>
                <input class="workspace-name" type="text" value="{{workspaceName}}"/>
                <div id="workspace"></div>
                <textarea id="textarea" class="debug"></textarea>
                <div class="button-wrapper clearfix">
                    <button type="button" class="btn btn-default go-back">Back</button>
                    <button type="button" class="btn btn-primary save">Save</button>
                </div>
            </div>
        </div>
    {{/requireAuthentication}}
</template>